ServerEvents.recipes(event => {
    event.recipes.create.haunting(['bucket', 'ice'], ['water_bucket'])

    event.recipes.create.haunting(['cold_sweat:hoglin_hide'], ['leather'])

    event.remove({ output: 'create_new_age:energiser_t1' })
    event.shaped('create_new_age:energiser_t1', [
        'CAC',
        ' R ',
    ], {
        C: Item.of('pneumaticcraft:ingot_iron_compressed'),
        A: Item.of('create:andesite_casing'),
        R: Item.of('lightning_rod')
    })

    event.recipes.create.compacting(Item.of('create_new_age:magnetite_block'), [
        Item.of('pneumaticcraft:ingot_iron_compressed', 18)
    ])

    event.remove({ output: 'create_new_age:electrical_connector' })
    event.remove({ output: 'create_new_age:copper_wire' })
    event.remove({ output: 'create_new_age:overcharged_iron_wire' })
    event.remove({ output: 'create_new_age:overcharged_golden_wire' })
    event.remove({ output: 'create_new_age:overcharged_diamond_wire' })

    event.remove({ output: 'create_new_age:carbon_brushes' })
    event.shaped('create_new_age:carbon_brushes', [
        'IAI',
        'CSC',
        'IAI'
    ], {
        I: Item.of('pneumaticcraft:ingot_iron_compressed'),
        A: Item.of('create:andesite_alloy'),
        C: Ingredient.of('#forge:coal_coke'),
        S: Item.of('create:shaft')
    })
});